Subject: Ticket Assigned - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Jul 2021 02:17:29 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Hello, can someone help me to check if my Shukran card is still valid? Card number is 1400 0000 5985 1445

I may have used my old mobile number which is 97295251, this number is still with me. But I registered on my account is 94734164. 

Its been a while since I last use this card.  I've been trying to  link it with my online account but to no success.

Appreciate assistance. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2860173